/* Общие настройки */
body {
	margin: 0;
	padding: 0;
    overflow: auto;
}

table {
    border-collapse: collapse;
}

/* Модульная сетка (общая) */
.grid {
    width:100%;
    height:100%;
}

.grid td {
}

.grid .north-west {
	width:0;
	height:0;
    text-align:left;
    vertical-align:top;
}

.nw {
    position:absolute;
    display:none;
    visibility:hidden;
}

.grid .north {
	width:0;
	height:0;
    text-align:left;
    vertical-align:top;
}

.n {
    position:absolute;
    display:none;
    visibility:hidden;
}

.grid .north-east {
	width:0;
	height:0;
    text-align:right;
    vertical-align:top;
}

.ne {
    position:absolute;
    display:none;
    visibility:hidden;
}

.grid .west {
	width:0;
    text-align:left;
    vertical-align:middle;
}

.w {
    position:absolute;
    display:none;
    visibility:hidden;
}

.grid .main {
	width:100%;
    text-align:center;
    vertical-align:middle;
}

.grid .east {
	width:0;
    text-align:right;
    vertical-align:middle;
}

.e {
    position:absolute;
    display:none;
    visibility:hidden;
}

.grid .south-east {
	width:0;
    height:0;
    text-align:right;
    vertical-align:bottom;
}

.se {
    position:absolute;
    display:none;
    visibility:hidden;
}

.grid .south {
	width:0;
    height:0;
    text-align:left;
    vertical-align:bottom;
}

.s {
    position:absolute;
    display:none;
    visibility:hidden;
}

.grid .south-west {
	width:0;
    height:0;
    text-align:left;
    vertical-align:bottom;
}

.sw {
    position:absolute;
    display:none;
    visibility:hidden;
}


/* Шапка */
.objview_header {
	background-color: #dddff8;
	border-bottom: 1px solid #013467;
}

/* Название объекта */
.objview_title {
    height:1%;
    width:99%;
    padding: 1ex;
}
.objview_title_text {
    color:#013467;
    cursor:default;
    font-family:'Trebuchet MS',sans-serif;
	font-size:120%;
    font-weight:bold;
    margin-bottom: 2px;
    padding: 0;
}

/* Действия */
.objview_actions {
    color: #ccc;
    font-family: Tahoma, sans-serif;
    font-size: 70%;
    padding:1ex;
    vertical-align:bottom;
}
/* Ссылка на атрибутивную карточку */
a.e4_act_objview:link     { color: #999; text-decoration: none; }
a.e4_act_objview:visited  { color: #999; text-decoration: none; }
a.e4_act_objview:hover    { color: #666; text-decoration: underline; }
a.e4_act_objview:active   { color: #666; text-decoration: underline; }

.e4_act_objview_show_att_card {}

/* Основной контейнер, в котором показывается ресурс */
.objview_main
{
    vertical-align:top;
    height:95%;
    padding:0;
}

.objview_container {
    border: 0;
    height:100%;
    width:100%;
}

.objview_container IMG {
    margin:5px;
}

.objview_warn_message{
    color: #0336DA;
    font-family: verdana, arial, sans serif;
    font-size:xx-small;
    text-align:center;
}